#menue {
  position: absolute;
  top: 15px;
  left: 0px;
  width: 189px;
  padding: 10px 0px 10px 15px;
  background-color: #f2f2f2;
  border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
  } 
  
#facebook {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 230px;
  padding: 10px 0px 10px 10px;
  border: 1px #aaa solid;
  background-color: #fff;
  z-index: 4;
  } 

#updates {
  position: absolute;
  top: 170px;
  right: 15px;
  width: 230px;
  padding: 10px 0px 10px 10px;
  border: 1px #aaa solid;
  background-color: #fff;
  z-index: 3;
  }     
 
#content {
  position: absolute;  
  top: 7px;
  left: 208px;
  width: 760px;
  padding: 10px;
  margin: 8px 0px 0px 0px;
  background-color: #fff;
  z-index: 5;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	}

#text { 
  position: absolute;
  top: 2000px;
  right: 0px;
  padding: 20px;
  z-index: 1;
  background-color: #fff;
  }  


A {font-family: Verdana; font-size: 10pt; font-weight: normal; text-decoration : none; }
A:link {color:#01257F; }
A:visited { color:#01257F; }
A:hover { color:#01257F; text-decoration:underline; font-weight: normal; }
A:active {color:#01257F; text-decoration:none; font-weight: normal; }



h1 { font-family: Verdana; font-size: 14pt; font-weight: normal; color:black; }
h2 { font-family: Verdana; font-size: 10pt; font-weight: bold; color:black; }
h3 { font-family: Verdana; font-size: 7pt; font-weight: normal; color:black; }
p  { font-family: Verdana; font-size: 10pt; font-weight: normal; color:black }

hr { border: none; border-top: 1px solid gray; color: #FFFFFF; background-color: #FFFFFF; height: 1px; }
